Subject: Tomahawk FTP site
From: [email-masked] (Jeff Holinski)
To: [email-masked]
Date: Sun, 07 Aug 94 17:52:41 -0700 (PDT)

It looks like there are some pretty interesting objects on the Tomahawk FTP
site. Unfortunatly I can only get file transfers at about 2-5 CPS. (No,
that's not a typo. It estimates 30 minutes to get a 3.8k index file.)
It seems that most of the people using that site have no trouble with it,
but everyone on my host system gets the same results. Tech support on my
host system can't find any problem so they blame the Tomahawk site.
Would it be possible for anyone to re-post some of these objects on
Chinalake or one of the Aminet sites?

Jeff H...